### Method

# AppStream Agreement get_version_id

since: 0.12.1

#### Declaration [src]

    const gchar*
    as_agreement_get_version_id (
      AsAgreement* agreement
    )

#### Description [src]

Gets the agreement version_id.

Available since: 0.12.1

#### Return value

Type: `const gchar*`

A string, e.g. “1.4a”, or NULL.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.